.greencolour {
	color: green;
}
body{
	padding: 0;
	margin: 0;
	font-family: 'Anton', sans-serif;
	color: navy;
	font-size: 18px;
	
}
h1,h2,h3,h4,h5,h6{
	padding: 0;
	margin: 0;
	text-transform: uppercase;
	
}
ul, li {
	display: block;

	
}

.container {
	width: 1200px;
	margin-left: 0 auto;/* позиционирование слева*/

	
}
.container2 {
	

	
}
.box {
	width: 100px;
	height: 100px;
	background: red;
	 margin-bottom: 30px;
	
}
.header {
	background: black ;
    color: white;
	padding-top: 1px;

}
.footer{
	background: black ;
    color: white;
	padding-top: 20px;
	width: 3840px;
	position : fixed;
    height : 50px;
    bottom : 0;

}
header a {
	color:#444;

}
section a {
	color:white;
	z-index: 4;

}
section a2 {
	color:white;
     margin-right: 50px;
}
section r {
	color:red;
    font-size: 24px;
    text-decoration: none;
}
section c {
	color:navy;
	text-decoration: underline;

}

.selected{
	text-decoration: underline;
}
.menu {
	display: flex;
	
}


.menu li a{
	text-transform :uppercase;
	text-decoration: none;
	font-size: 32px;
	color: white;

}

.menu li a2{
	text-transform :uppercase;
	text-decoration: none;
	font-size: 32px;
	color: white;
    margin-right: 140px;
}

.menu li {
  margin-right: 50px;
  
}
.menu li2 {
  margin-right: 500px;
  
}

.intro {
	max-height: 100vh;
	overflow: hidden;

}

.intro:after {
	content: "";
	display: block ;
	background-color: rgba(0,0,0, .8);

position: absolute;
top: 0;
left: 0;
z-index: 2;
}
.video{
	position: relative;
	padding-bottom: 56.25%;

}

.about li a{
	
	text-decoration: none;

	color: white;

}
.video_media {
	width: 100%;
	height: auto;
	position: : absolute;
	top:0;
	left: 0;
}